#jreview-subscribe { display:none !important; }
.achtergrond { background-color:#ecf1f7 !important; }
.padding-rij { padding:100px 0px !important; }
.padding-rij-top { padding:100px 0px 50px 0px !important; }
.padding-rij-bottom { padding:0px 0px 100px 0px !important; }
.kop .sppb-addon-title { font-weight:500 !important; }
.dik .sppb-addon-title { font-weight:600 !important; }
.intro-rij .kop .sppb-addon-title { font-weight:600 !important; }
.image-border img { border:2px solid rgba(246,139,30,0.3) !important; }
.sppb-addon-single-image .sppb-addon-title {
  padding:10px 0px !important;
  font-size:16px !important;
  font-style:italic !important;
  font-weight:400 !important;
}
.page-header { display:none; }
#sp-header {
  background:#111c40;
  border-bottom:1px solid rgba(246,139,30,0.5);
}
.sp-page-title:after { opacity:0.8 !important; }
#sp-page-title { padding:230px 0 140px; }
.sp-page-title .sp-page-title-heading {
  font-size:32px;
  font-weight:300;
  font-family:'Raleway', sans-serif;
  line-height:1.63;
  color:rgba(255,255,255,0.6);
  margin-top:5px;
}
.sp-page-title .sp-page-title-sub-heading {
  line-height:1.1;
  font-size:64px;
  font-weight:400;
  margin-top:0;
  width:68%;
}
body.no-page-title .header-wrapper, #sp-header.header-sticky, .secondary-color, .sp-page-title, .sp-page-title:after, #sp-bottom-top, #sp-bottom, #sp-footer { background-color:#111c40 !important; }
.sppb-addon-image-overlay { background-color:rgba(11,33,80,0) !important; }
.sppb-addon-image-overlay-icon {
  background:#0a1b4e !important;
  line-height:36px !important;
  border:2px solid rgba(255,255,255,0.15);
}
#sp-top-bar { background:#111c40; }
.img-overlay-color .sppb-addon-single-image-container:after {
  background-color:rgba(11,33,80,0.4) !important;
  transition:all 0.3s;
}
.img-overlay-color:hover .sppb-addon-single-image-container:after {
  background-color:rgba(18,20,90,0) !important;
  transition:0.3s;
}
.sppb-addon-person:not(.sppb-text-left):hover { box-shadow:none !important; }
#sp-top-bar #sp-top1 .sp-contact-info a {
  font-size:13px;
  font-weight:400;
}
body { color:rgba(37,37,37,0.6); }
.bovenkop .sppb-addon-title {
  color:#a3a4b0 !important;
  font-size:18px;
  font-weight:500 !important;
  margin:0px 0px 10px 0px !important;
}
.kop .sppb-addon-title, .privacyverklaring .kop h3 {
  font-size:32px !important;
  line-height:37px !important;
  color:#0a1b4e !important;
  margin-bottom:5px !important;
}
.cta-rij .kop .sppb-addon-title, .cta-rij .bovenkop .sppb-addon-title {
  color:#fff !important;
  margin-bottom:10px !important;
}
.subkop .sppb-addon-title, .subkop .sppb-panel-title {
  color:#0a1b4e !important;
  font-size:20px !important;
  font-weight:500 !important;
}
#sp-top2 .sppb-btn-primary, .sppb-btn-secondary {
  border:1px solid rgba(255,255,255,0.6) !important;
  color:rgba(255,255,255,0.6) !important;
  background-color:transparent !important;
}
#sp-top2 .sppb-btn-primary:hover, .sppb-btn-secondary:hover {
  color:#fff !important;
  background-color:#f68b1e !important;
}
#sp-top2 .sppb-btn-secondary { font-size:14px; }
#sp-top-bar .sp-module { float:right; }
#sp-top2 .sp-module:first-child { width:10%; }
#sp-top2 .sp-module:nth-child(2) {
  width:80%;
  float:left !important;
}
#sp-top2 .fas {
  font-size:12px !important;
  margin-right:3px !important;
}
#sp-top2 .sppb-btn-secondary { padding:12px 35px; }
.sp-contact-info, .mod-languages {
  margin:0;
  position:absolute;
  top:50%;
  -ms-transform:translateY(-50%);
  transform:translateY(-50%);
}
.offcanvas-menu { background-color:rgba(18,19,48,0.95); }
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
  color:#fff;
  text-transform:none !important;
}
.close-offcanvas > span { color:#fff; }
.close-offcanvas { border-color:#fff; }
.offcanvas-menu .offcanvas-inner .sp-module ul.menu > li > a:before, .offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li > a:before { background-color:#f68b1e !important; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus { color:#f68b1e; }
.sppb-addon-divider-wrap .link-color-opt3 {
  border-bottom-color:rgba(246,139,30,0.3) !important;
  border-bottom-width:2px !important;
  margin-top:13px !important;
  margin-bottom:17px !important;
}
.hero-section3:before { background:#38466f; }
.hero-section3:before { opacity:0.6; }
td, th {
  padding:10px 15px;
  border:1px solid #ccc;
  text-align:left;
  font-weight:600 !important;
  color:#484863;
}
td { width:80%; }
.tarieven-rij td span { font-weight:400 !important; }
.tarieven-rij td:nth-child(2) {
  color:rgba(19,19,19,0.6) !important;
  font-weight:400 !important;
}
.tarieven-rij { font-size:14px !important; }
.tarieven-rij .sppb-addon-title.sppb-feature-box-title { color:#0a1b4e !important; }
.address-info .sppb-media .sppb-media-body .sppb-addon-title {
  font-weight:500 !important;
  color:#0a1b4e !important;
}
.tarieven-rij .sppb-icon .sppb-icon-container > i { color:#111c40 !important; }
.person-content-position-bottom-left .sppb-person-information { background:#111c40 !important; }
.review-rij img.sppb-avatar-sqaure { display:none; }
.happy-client {
  border:2px solid rgba(246,139,30,0.3);
  border-radius:0px;
}
.review-rij .sppb-testimonial-pro .sppb-carousel-indicators {
  left:20px;
  bottom:25px !important;
}
.review-rij .sppb-testimonial-message { margin-bottom:60px !important; }
.review-rij .happy-client.sppb-testimonial-pro .sppb-testimonial-message {
  color:#0b1d4f;
  font-size:17px !important;
  line-height:29px !important;
}
.happy-client.sppb-testimonial-pro .sppb-addon-testimonial-pro-client-name { color:#0a1b4e; }
.reviews-menu-item img { max-height:20px; }
.reviews-menu-item span.image-title { float:left; }
#jreview-form ._starRating input:checked ~ label { color:#f68b1e; }
#jreview-form ._starRating label:hover, #jreview-form ._starRating label:hover ~ label { color:rgba(246,139,30,0.3); }
#jreview-form ._starRating input:checked ~ label:hover { color:#e07407; }
#jreview-form ._starRating input:checked + label:hover, #jreview-form ._starRating input:checked ~ label:hover ~ label, #jreview-form ._starRating label:hover ~ input:checked ~ label { color:#f68b1e; }
#jreview-form ._starRating > label { color:#e5f1f9; }
#jreview-form ._ratingFlag { background-color:#f68b1e; }
#jreview-form span._ratingFlag:before { border-color:transparent #f68b1e transparent transparent; }
#jreview-main-tabs a.active { border-top:2px solid #f68b1e; }
#jreview-form  button.jbtn.jbtn-lg {
  background-color:#0a1b4e !important;
  transition:all 0.5s;
}
#jreview-form  button.jbtn.jbtn-lg:hover { background-color:#f68b1e !important; }
._extra_info h2 { font-size:20px !important; }
.contact-rij .telefoonnummer a, .contact-rij .email a, .contact-rij .adres a {
  letter-spacing:3px;
  font-weight:400;
  font-size:16px;
  color:#fff !important;
}
.contact-rij a:hover { color:#f68b1e !important; }
.contact-rij .sppb-icon .sppb-icon-container > i { color:#111c40 !important; }
.feature-rij .sppb-icon .sppb-icon-container > i {
  font-size:23px !important;
  width:26px !important;
  height:26px !important;
  line-height:26px !important;
}
.feature-rij .wayne-corp-service-box .sppb-media > div.pull-left, .feature-rij .wayne-corp-service-box .sppb-media .sppb-media-body { padding:15px 30px !important; }
.feature-rij .sppb-addon-feature { background-color:#ffffff; }
.feature-rij .sppb-animated { margin-bottom:10px !important; }
.feature-rij .sppb-addon-wrapper { margin-bottom:0px !important; }
.feature-rij .sppb-addon-feature .sppb-addon-title {
  line-height:28px !important;
  margin-bottom:0px !important;
}
.feature-rij .fa, .feature-rij .sppb-feature-box-title { color:#121330 !important; }
.sppb-addon-accordion .sppb-panel:last-child .sppb-panel-heading {
  background:#fff !important;
  border:1px solid rgba(246,139,30,0.3);
  border-radius:3px;
  transition:0.3s;
}
.sppb-addon-accordion .sppb-panel-heading { padding:12px 30px 12px 16px; }
.sppb-addon-accordion .sppb-panel-heading .sppb-toggle-direction { right:16px; }
.sppb-panel-title {
  font-family:'Raleway', sans-serif !important;
  font-size:20px !important;
}
.sppb-addon-accordion .sppb-panel-body { padding:15px 0px; }
.sppb-panel-group .sppb-panel:last-child .sppb-panel-body {
  border-top-width:1px;
  border-bottom-width:0;
  background:rgba(255,255,255,0.43);
  padding:20px;
}
.fluid-row-rij .sppb-row-container { min-width:100% !important; }
img.sppb-img-responsive.sppb-addon-clients-image {
  -webkit-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
  filter:grayscale(100%);
  opacity:0.5 !important;
  max-height:110px !important;
}
img:hover.sppb-img-responsive.sppb-addon-clients-image {
  opacity:0.3;
  -webkit-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
  filter:none !important;
  opacity:1 !important;
}
.contactformulier .sppb-col-md-6, .contactformulier .sppb-col-md-12 {
  float:left;
  padding-bottom:20px;
  padding-left:10px;
  padding-right:10px;
}
.contactformulier .inputbox {
  width:100%;
  border-radius:0 !important;
  padding:25px 16px;
  font-size:16px;
  border:0px !important;
  border-bottom:1px solid rgba(0,0,0,0.15) !important;
}
textarea#bericht, textarea#message {
  padding:15px;
  min-height:200px;
  border:1px solid rgba(0,0,0,0.15);
}
textarea#bericht, textarea#message, input[type="text"]:not(.form-control), input[type="email"]:not(.form-control) {
  padding:0.8rem 0.85rem 0.6rem !important;
  background:#ebf0f6;
}
.contactformulier  .sppb-btn-primary {
  font-size:16px;
  padding:12px 55px;
  background-color:transparent;
}
.contactformulier .sppb-col-md-6.col-md-6.col-6.Naam, .contactformulier .sppb-col-md-6.col-md-6.col-6.Name { padding-right:15px !important; }
.contactformulier .sp-input-wrap span { left:5px; }
.contactformulier textarea:focus {
  border:none;
  overflow:auto;
  outline:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
.contactformulier .sp-input-wrap span { display:none; }
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) { background:#ebf0f6 !important; }
.privacyverklaring th {
  color:#fff;
  font-size:14px !important;
  background:#0a1b4e !important;
}
.privacyverklaring td {
  color:rgba(19,19,19,0.6) !important;
  font-weight:300 !important;
  font-size:14px !important;
}
.privacyverklaring tr:nth-of-type(odd) { background:#ebecf1 !important; }
#sp-bottom-top2 div.sp-module:first-child {
  width:50% !important;
  float:left !important;
}
#sp-bottom-top2 div.sp-module:nth-child(2) ul li:first-child { padding-left:0px !important; }
#sp-bottom-top2 div.sp-module:nth-child(2) {
  width:50% !important;
  float:left !important;
}
#sp-bottom-top2 div.sp-module { width:50% !important; }
#sp-bottom .sppb-addon-content, #sp-bottom .sppb-addon-content a { color:rgba(255,255,255,0.5) !important; }
#sp-footer a, #sp-bottom a {
  color:#f68b1e !important;
  font-size:14px;
}
@media (max-width: 1100px) {
  .tarieven-rij td, .tarieven-rij th { width:80%; }
}
@media (max-width: 992px) {
  #sp-top2 .sppb-btn-secondary { padding:12px 5px; }
  .fluid-row-rij .sppb-row-container {
    max-width:720px !important;
    min-width:auto !important;
  }
  .contact-rij .col-md-6 {
    -ms-flex:0 0 100% !important;
    flex:0 0 100% !important;
    max-width:100% !important;
  }
  .contact-rij .contactformulier .sppb-col-md-6.col-md-6.col-6.Naam, .contact-rij .contactformulier .sppb-col-md-6.col-md-6.col-6.Name { padding-right:0px !important; }
  .fluid-features-content-col { margin:0px !important; }
  .fluid-features-img-col { margin-bottom:0px !important; }
  #sp-bottom-top1 img { max-height:70px; }
  #sp-bottom4 img { max-height:170px; }
  #sp-bottom4 { margin-top:30px; }
}
@media (max-width: 767px) {
  #sp-top1, #sp-top2 {
    -ms-flex:0 0 80% !important;
    flex:0 0 90%;
    max-width:80% !important;
  }
  #sp-top2 .sp-module .sppb-col-md-6 { padding-left:0px !important; }
  div#sp-top1 { padding:0px 10px 40px; }
  .sp-page-title .sp-page-title-sub-heading {
    font-size:30px;
    line-height:1.1;
  }
  .sp-page-title .sp-page-title-heading { font-size:20px; }
  .sp-page-title { padding:240px 0 70px; }
  .fluid-row-rij .sppb-row-container { max-width:540px !important; }
  .clients-list2 .sppb-addon-clients [class^='sppb-col'] { width:25%; }
  img.sppb-img-responsive.sppb-addon-clients-image { max-height:80px !important; }
  .clients-list2 .sppb-addon-clients .sppb-col-sm-3:first-child, .clients-list2 .sppb-addon-clients .sppb-col-sm-3:nth-child(2) { margin-bottom:0px !important; }
  #sp-bottom-top2 div.sp-module:first-child { width:100% !important; }
  #sp-bottom-top2 div.sp-module:nth-child(2) { width:100% !important; }
  #sp-bottom-top #sp-bottom-top2 .sp-module ul li { padding:10px 10px; }
  #sp-bottom-top #sp-bottom-top2, #sp-bottom-top #sp-bottom-top3 { text-align:left !important; }
  #sp-bottom-top2 div.sp-module:nth-child(1) ul li:first-child { padding-left:0px !important; }
}
@media (max-width: 575px) {
  #sp-top2 .sppb-btn-secondary {
    font-size:12px;
    line-height:13px;
  }
  #sp-top2 .sp-module .sppb-col-md-6 { padding-left:0px !important; }
  div#sp-top1 { padding:10px 10px 40px; }
  .clients-list2 .sppb-addon-clients [class^='sppb-col'] { width:25%; }
  .clients-list2 .sppb-addon-clients a { padding:0px 15px; }
  img.sppb-img-responsive.sppb-addon-clients-image { max-height:60px !important; }
  img.sppb-img-responsive.sppb-addon-clients-image { max-height:100px; }
}
@media (max-width: 480px) {
  body {
    font-size:14px !important;
    line-height:23px !important;
  }
  .sp-page-title { padding:250px 0 70px; }
  #sp-top1, #sp-top2 {
    flex:0 0 100%;
    max-width:100% !important;
    padding:0px 10px;
  }
  .kop .sppb-addon-title, .privacyverklaring .kop h3 {
    font-size:30px !important;
    line-height:33px !important;
  }
  .contact-rij .telefoonnummer a, .contact-rij .email a, .contact-rij .adres a {
    letter-spacing:2px;
    font-size:14px;
  }
  .tarieven-rij td, .tarieven-rij th { width:70%; }
  .padding-rij { padding:80px 0px !important; }
  .padding-rij-bottom { padding:0px 0px 80px 0px !important; }
  .happy-client.sppb-testimonial-pro .sppb-item .sp-testimonial-wrap-content, .happy-client2.sppb-testimonial-pro .sppb-item .sp-testimonial-wrap-content {
    padding-left:15px;
    padding-right:15px;
    padding-bottom:30px;
  }
  textarea#bericht, textarea#message, input[type="text"]:not(.form-control), input[type="email"]:not(.form-control) { padding:0.7rem 0.8rem 0.7rem !important; }
  .wayne-corp-service-box .sppb-media { flex-direction:inherit; }
  .wayne-corp-service-box .sppb-media > div.pull-left { border-right:1px solid rgba(246,139,30,0.3) !important; }
  .sppb-addon-single-image .sppb-addon-title {
    font-size:14px !important;
    font-weight:400 !important;
    line-height:19px;
  }
  #sp-bottom4 img { max-height:inherit; }
  #sp-bottom-top1 img {
    max-height:50px;
    margin-bottom:20px;
  }
}
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
  .privacyverklaring table, .privacyverklaring thead, .privacyverklaring tbody, .privacyverklaring th, .privacyverklaring td, .privacyverklaring tr { display:block; }
  .privacyverklaring thead tr {
    position:absolute;
    top:-9999px;
    left:-9999px;
  }
  .privacyverklaring tr { border:1px solid #ccc; }
  .privacyverklaring td {
    border:none;
    border-bottom:0px;
    position:relative;
    padding-left:15px;
    padding-top:30px;
    clear:both;
    left:0px;
    font-weight:300 !important;
  }
  .privacyverklaring td:before {
    position:absolute;
    top:10px;
    width:100%;
    padding-right:10px;
    white-space:nowrap;
    font-weight:600;
  }
  .privacyverklaring td:nth-of-type(1):before { content:"Delen van persoonsgegevens met"; }
  .privacyverklaring td:nth-of-type(2):before { content:"Reden"; }
  .privacyverklaring td:nth-of-type(3):before { content:"Persoonsgegevens"; }
  .privacyverklaring td:nth-of-type(4):before { content:"Wijze van overdracht"; }
  .privacyverklaring td:nth-of-type(5):before { content:"Grondslag"; }
}
